## fleur-user 11 RP1A.200720.011 V13.0.7.0.RKEMIXM release-keys
- Manufacturer: xiaomi
- Platform: mt6781
- Codename: fleur
- Brand: POCO
- Flavor: fleur-user
fleur-user
miel-user
miel-user
fleur-user
- Release Version: 11
- Id: RP1A.200720.011
- Incremental: V13.0.7.0.RKEMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: POCO/fleur_p_global/fleur:11/RP1A.200720.011/V13.0.7.0.RKEMIXM:user/release-keys
- OTA version: 
- Branch: fleur-user-11-RP1A.200720.011-V13.0.7.0.RKEMIXM-release-keys
- Repo: poco/fleur
